:root {
    --ss-color-110955: #BFAB53;
    --ss-color-111299: #000000;
    --ss-color-115124: #8A5A12;
    --ss-color-115125: #C8922E;
    --ss-color-115126: #F2C15B;
    --ss-color-110955-dark: #a6923a;
    --ss-color-111299-dark: #000000;
    --ss-color-115124-dark: #714100;
    --ss-color-115125-dark: #af7915;
    --ss-color-115126-dark: #d9a842;
}


:root {
  --ss-title-font-family: 'Source Sans Pro', sans-serif;
  --ss-paragraph-font-family: 'Source Sans Pro', sans-serif;
  --ss-navigation-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-size: 17px;
}


.site-button {

    border-style: none;

  border-radius: 7px;


    box-shadow: none;
}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

